# Updated on 2025-07-11 06:42:26
index_doubt_title=フィードバックありがとうございます
account_date_msg_2=有効期限：
account_date_msg_1=残りの単語/全体の単語：
account_user_email_1=ユーザー名：
login_register_title=アカウントを作成
index_price_b_a=に同意したことになります。請求は年間で
account_reason_model_p=キャンセルの理由を教えてください。ご意見は私たちを改善する助けとなります。
account_canceled=キャンセル済み
index_about_q_3_icon3=ブロガーはAIヒューマナイザーでSEOを強化。
account_cancel=私のアカウント
index_about_q_3_hum3=作家とブロガー:
index_about_q_3_icon2=オフィスワーカーはAI-proofのドキュメントを作成。
index_textarea_btn_2=サンプルを試す
index_about_q_3_hum2=プロフェッショナル:
index_about_q_3_icon1=学生はAIセーフな宿題を保証。
index_textarea_btn_1=テキストを貼り付ける
login_login_password_s=パスワードを表示
index_about_q_3_hum1=学生:
login_login_password_r=パスワードをリセット
index_login_model_cancel=キャンセル
login_reset_success=パスワードリセット成功
index_ans_loading_3=AIコンテンツを検出中...
index_ans_loading_2=検出結果を生成中
index_ans_loading_1=結果を生成中
index_qa_a_6=AI Humanizerは、AIを人間のコンテンツに変換するための効率的なプロセスを持っています。仕組みは次のとおりです:
index_price_pay_msg=または支払い方法
index_qa_a_5=Humanize AIは、Turnitin、ZeroGPT、GPTZero、Copyleak、その他多くのプラットフォームでAI検出をシームレスに回避するように設計されています。私たちのアルゴリズムは、最新のAI検出技術を常にリードし続けるように定期的に更新されています。こうしてAI検出回避の最前線に留まることができます。
index_qa_a_4=はい、Humanize AIは複数のサブスクリプションをサポートしています。新しいサブスクリプションが追加されると、前のサブスクリプションのワードカウントと特典が保持され、請求は最新のプランの条件に従います。すべてのサブスクリプションの特典は累積的であり、安心して柔軟にAI Humanizerを使用することができます。
index_about_q_5_about_msg_4_2=固有性と盗作のないテキストを保証。
index_qa_a_3=私たちの価格モデルは競争力があり、カスタム「Humanize AI LLM」への広範な投資を考慮しています。PhDの研究者やマーケティングスペシャリストのチームによって開発・調整され、Humanize AIはさまざまなコンテンツニーズをカバーするプランを多数提供します。この包括的なトレーニングにより、高い品質基準、一貫性、および信頼性が確保され、大規模な開発コストにもかかわらず優れた価値を提供します。
index_about_q_5_about_msg_4_1=100%オリジナルコンテンツ:
index_qa_a_2=はい、Humanize AIはAI Humanizerとして優れており、AI生成テキストを滑らかで人間のようなコンテンツに変換します。AI検出を軽々と回避すると同時に、リライトされたテキストが自然かつ首尾一貫した流れを維持することを保証します。AIから人間へのテキスト変換は倫理的基準とプラットフォームのガイドラインに沿っており、高品質の人間化されたリライトを保証します。
index_about_feed_hum_2_msg=Humanize AIテキストツールは、私のコンテンツ戦略に不可欠です。AIが生成したドラフトを魅力的で自然なコンテンツに変え、私たちのオーディエンスに共鳴します。SEOには欠かせません！
index_qa_a_1=Humanize AIは多様なユーザーベースに対応しており、マーケター、SEOスペシャリスト、ライター、ブロガー、ジャーナリスト、研究者を含みます。AI検出の問題やAI支援コンテンツに関連する誤った告発を避けたい個人に最適な選択です。私たちの主な目標は、AIの利用を促進しながら、最先端のバイパステクノロジーを通じてAI検出の課題からユーザーを守ることです。
index_about_q_5=私たちのHumanize AIテキストは何が違いますか？
index_about_q_4=AI Humanize：AIコンテンツを検出不可能な人間のテキストに変換します
index_about_q_3=誰が使用する必要がありますか
index_about_q_2=AIを人間のテキストに変換する方法？
index_privacy=プライバシー
index_about_q_1=なぜ私たちはAIヒューマナイザーが必要なのか？
index_about_q_5_about_msg_2_2=より良い選択のためにワンクリックで多様な書き直しを生成。
index_about_q_5_about_msg_2_1=複数バージョン:
index_input_out_msg=ログインしてさらに多くのHumanize AIクレジットを取得
account_update=退会する
login_email_sending=パスワードは空にできません
index_style_casual=カジュアル
index_good_model_p=リライトアルゴリズムは一貫性がない可能性があり、複数回試行すると結果が改善されることがあります。
index_login_btn=ログイン
index_price_pro_msg_7_1=全てのAIディテクターに検出されません
account_des=AI Humanizeサブスクリプションを管理します。ダッシュボードで現在のプランの状態、残りのクレジットを確認し、サブスクリプション設定を管理します。
index_blog_view=もっと見る
index_about_q_4_msg=私たちのAIテキストヒューマナイザーは、AIコンテンツを人間のテキストに変換する際に優れています。人間の文章の広範なコーパスで訓練された、高度なツールでAIテキストを人間化し、特にChatGPTテキストを精度よく人間化します。私たちの高度なAIから人間へのコンバーターは、人間の文章の特徴を維持した自然で流暢なコンテンツを生み出します。人間のAI対話を変換するか、AIコンテンツをより本物にする必要がある場合でも、私たちのツールは検出不可能な結果をもたらします。書き換えられたテキストは、Turnitin、GPTZero、ZeroGPT、Copyleakのような様々なAI検出ツールを成功裏に通過します。
index_changeout_btn=料金を見る
index_price_pro_msg_5_1=リクエストごとに3000語
login_password_hide=パスワードは8～15文字以上（大文字、小文字、数字、特殊文字）を含める必要があります。
index_blog=ブログ
index_login_model_msg_3=単語を獲得し、コンテンツを即座に人間化
index_description=あなたの究極のAIヒューマナイザーで、AIテキストを完璧に人間化します。私たちのAIから人間へのコンバーターは、ChatGPTとClaudeのコンテンツを自然で人間らしいテキストに変換します。
price_title=サブスクリプションを購入する
index_login_model_msg_2=より多くのAIを人間化する
index_price_pro_msg_3_2=無制限の単語
index_login_model_msg_1=登録して
index_price_pro_msg_3_1=AIを人間化して
account_user_name_1=Humanize AIテキストをより早く
index_about_feed_hum_3=ライター
index_about_feed_hum_2=SEOエキスパート
index_about_feed_hum_1=学生
index_about_q_3_1=AI Humanizer
login_register_sub=コードを取得
login_login_email=メールアドレス
index_blog_3_p=AI生成コンテンツを自然でランキングに値する記事に変える技術を習得する。AIライティングを最適化し、人間化ツールを使用し、SEOパフォーマンスを向上させるための証明された手法を学ぶ。真実で検索エンジンに優しい結果を求めるコンテンツ制作者にとって必読の内容。
index_login_model_title=ログインしてください
login_login_title=ログイン
index_login_google_btn=Googleでサインアップ
index_blog_1_p=2024年におけるAIコンテンツ検知の失敗と、AIヒューマナイザーツールがデジタルコンテンツ作成をどのように革新しているのかを探ります。この記事では、AI生成コンテンツを検出不能でより自然なものにするためのAIテキストヒューマナイズ技術の拡大について洞察を提供し、コンテンツ制作者が本物のようなコンテンツを求める究極の解決策としてAIヒューマナイザーソフトウェアに頼る理由を学びます。
index_ans_bfb_msg=あなたのAIスコアはです
index_about_q_5_about_title=Humanize AIには以下の利点があります:
index_Model_model_msg=高度なモデルはAIヒューマナイズのベーシック、スタンダード、プロプランで利用可能です。書き直しの品質は優れており、全ての検出対策をクリアします。
login_reset_title=送信先
index_price_btn=価格設定
index_price_m_btn=月間
index_login_xy_4=プライバシーポリシー
index_login_xy_3=および
index_qa_title=AIを人間化することに関するよくある質問
privacy_title=次の控除日：
index_login_xy_2=サービス利用規約
index_price_standard_msg_1=ほとんどのユーザーに最適
index_login_xy_1=ログインまたはGoogleでログインをクリックすることにより、当社の
login_login_password_again=パスワード再入力
account_reason_model_r5=AI検出アルゴリズムの変動によって、リライトが通過しない場合は、もう一度試してください。平均合格率は80%で、改善に取り組んでいます。
account_reason_model_r4=書き直しアルゴリズムのランダム性により、テキスト品質が悪化した場合は、モデルの切り替えを選択するか、もう一度試してみてください。アルゴリズムを改善します。
index_good_model_title=何を改善できますか？
account_reason_model_r3=をお送りします。
account_reason_model_r2=10,000クレジット
account_reason_model_r1=ご不便をおかけして申し訳ございません。次回のサブスクリプションで
index_title_text_2=AIヒューマナイザーでAIテキストを人間化
index_title_text_1=優れた
login_register_code=登録
index_register_sub=サインアップ
index_blog_p_1=次の記事では、AIHumanize.ioを使用してAIコンテンツを効果的にヒューマナイズする方法を探ります。この最先端のAI Humanizerプラットフォームは、AIテキストを人間のような魅力的なコンテンツに変換します。コンテンツ制作者、マーケター、企業がAIによる生成効率を維持しつつ、どのようにして本格的な人間のような文章を作り出すのかを発見してください。
login_login_log_msg_4=プライバシーポリシー
index_nowords_model_title=通知
login_login_log_msg_3=および
login_login_log_msg_2=サービス利用規約
index_out_put_sub_msg=さらに多くのHumanize AIクレジットを取得し、より強力なリライトモデルを使用するために購読します。
login_login_log_msg_1=ログインまたはGoogleでログインをクリックすることで、
index_price_standard_title=プロプラン
login_send_code_error_1=メールまたはパスワードのエラー！
index_text_error1=検出する必要があるAIコンテンツを30語以上で入力してください！
index_reserved=全著作権所有
index_qa_a_6_4_2=我々のユニークなHumanize AIテキストアルゴリズムは、コンテンツを人間味のあるものに書き換えます。
index_ans_msg_3=このコンテンツを人間が書いたものとして識別する
index_blog_2_title=AIと人間の文章の違い: 機械と自然の書き方の違いを理解する
index_qa_a_6_4_1=アルゴリズム処理:
index_ans_msg_2=部分的にAIコンテンツとして検出されました
index_ans_msg_1=AI HumanizerはこれらのAI検出器をバイパスできます
index_about_feed_hum_1_msg=AIヒューマナイザーは、私が個人的な文章のスタイルを維持しながらChatGPTテキストを人間化するのに最適です。それは私の学術ツールキットの不可欠な一部になり、課題でアイデアを自然に表現する手助けをしてくれます。
index_blog_3_title=AIコンテンツを人間化する方法: 2024年にランキングするSEOフレンドリーな記事を作成する
index_qa_a_6_2_2=主要なプラットフォームからの検出結果を見るため、「AI検出」ボタンをクリックします。
index_qa_a_6_2_1=AI検出チェック:
login_login_password=パスワード
login_password_error=確認コードは空にできません
index_price_basic_msg_7_1=標準の書き換え速度
index_about=私たちについて
index_about_q_3_hum3_msg=AIヒューマナイザーを使って、AIドラフトを魅力的な人間のコンテンツに変換しましょう。AIヒューマナイザーは、SEOランキングと読者のエンゲージメントを向上させ、あなたのオンラインプレゼンスがより本物で影響力を持つように支援します。
index_humanize_btn_text=AIテキストを人間化する
index_price_title_msg=人間化するAIテキストの単語数に基づいて適切なプランを選択してください。
index_price_basic_msg_5_1=リクエストごとに500ワード
index_about_q_4_detect_4=迅速かつ効果的なAIテキスト検出。
index_about_q_4_detect_3=際立ったAIコンテンツ識別ツール。
index_about_q_4_detect_2=多言語対応で包括的な盗作スキャナー。
index_price_basic_msg_3_2=15,000語/月
index_about_q_4_detect_1=学術的盗作チェックにおけるプレミア。
index_price_basic_msg_3_1=Humanize AI:
account_use_words=使用した単語:
account_unsubscribe=現在のサブスクリプション：
account_not_sub=購読していません
index_blog_1_title=なぜAIコンテンツ検知が失敗しているのか: 2024年のAIヒューマナイザーの隆盛
index_logout_btn=ログアウト
index_text_out_msg_2=AIテキストを人間化中...
index_title_msg=人間化AIは、AIコンテンツを自然で人間らしい文章に変換し、すべてのAI検出を回避します。私たちの高度なAIヒューマナイザーは、メッセージを保持しながら完璧なオーセンティシティを保証します。今、試してみてください！
login_register_code_s=確認コード
index_price_standard_msg_6_1=すべてのスタイルで同時に2回書き換え
index_text_out_msg_1=成果を人間化
index_price_standard_msg_4_2=上級
index_style_emotional=感情的
index_price_standard_msg_4_1=検出回避アルゴリズム
index_about_introduce_t=AI Humanizeを紹介します
index_cj_btn7=簡素化する
index_cj_btn6=拡張する
index_cj_btn5=インフォーマル
login_code_empty=送信中……
index_cj_btn4=フォーマル
index_price_standard_msg_2_1=AIコンテンツ検出無制限
index_ans_output=品質
index_price_subscribe_btn=購読する
index_cj_btn3=ブログ
account_reason_model_rtitle=フィードバックありがとうございます
index_cj_btn2=学術
index_review_btn=Humanize AIを始める
index_cj_btn1=一般
index_price_pro_msg_1=パワーユーザー向け
login_title=ログイン/登録
account_reason_model_c4=もう必要ない
account_reason_model_c3=サブスクリプションが高額すぎる
login_email_error=パスワード確認
account_reason_model_c2=AIデテクターを回避できない
account_reason_model_c1=書き直されたテキストの品質が悪い
index_footer_language=言語
account_title=ホーム
index_about_q_4_detect_title=以下のAI検出器を回避することを約束します:
index_price_pro_title=無制限の計画
index_doubt_p=私たちはHumanize AIアルゴリズムを継続的に改善していきます
index_textarea_btn_m_1=テキストをここに貼り付けるか、
index_price_pay_btn=他の方法
login_reset_password_a=パスワードをリセット
index_about_introduce=AI Humanizeは、大学院生と博士号で構成される学生主導のスタートアップチームです。アルゴリズムに特化した候補者。ユーザーの課題とニーズを深く理解して、AIツールの安全で効果的な使用を可能にすることに専念しています。当社のチームは、AI Humanizerの開発を専門としています。これは、AI生成コンテンツをシームレスに人間のようなテキストに変換するように設計された最先端のテクノロジーです。
index_nowords_model_msg=1日に設定されているAI検出頻度または書き換え単語数に達しました。サブスクリプションでより多くの権限を取得できます
index_about_q_5_about_msg_3_2=滑らかな読み取り体験を保証。
index_about_q_5_about_msg_3_1=改善された可読性:
account_user_name_msg=一時ユーザー
price_des=月次または年間請求オプションでAI Humanizeサブスクリプションプランを選択します。詳細な価格情報を閲覧し、サブスクリプションを完了します。
login_password_error_a=パスワードを隠す
account_reason_model_b2=クレジットを承認
index_about_q_5_about_msg_1_2=学術、ブログ、ビジネスなど、異なるスタイルに即座に適応。
account_reason_model_b1=サブスクリプションをキャンセル
index_about_q_5_about_msg_1_1=シーンベースのライティング:
index_login_model_login=ログイン
account_title_1=ユーザーのメール：
index_price_pro_msg_6_1=すべてのスタイルで同時に2回書き換え
index_Model_model_buy=購入
index_about_feed_title_2=AI Humanizerのユーザーレビューを読みましょう
index_about_feed_title_1=AIを人間化した後のフィードバック
index_price_pro_msg_4_2=上級
index_price_pro_msg_4_1=検出回避アルゴリズム
index_start_btn=無料で始める
index_about_q_3_hum2_msg=AI検出を難なく回避するプロのドキュメントを作成します。AIテキストツールを人間化して、テキストのプロフェッショナリズムと独自性を維持します。
index_price_pro_msg_2_1=AIコンテンツ検出無制限
index_q3_btn=今すぐ試してください
index_login_model_title_2=2000語で開始し、すべてのスタイルをアンロックする。
index_login_model_title_1=ようこそ
index_about_q_2_msg=1. AIテキストを入力→ 2.「Humanize AIテキスト」ボタンをクリック→ 3. 10秒お待ちください、100%の人間のテキストが得られます
login_login_sign=ログイン
index_about_a_1_2=あなたのAI生成コンテンツを本物の人間の文章に変換するための高度なAIから人間へのコンバーターを使用してください。最新のAIヒューマナイザーは、テキストの可読性、親しみやすさ、独自性を向上させ、100%人間のコンテンツとして際立つことを保証します。
index_about_a_1_1=AIから人間のテキストに変換するためにAIテキストツールを人間化して使用する
index_blog_2_p=AI生成テキストと人間の書き物の主な違いをこの包括的な分析で探求する。AIの執筆ツールは効率性と一貫性に優れているが、人間の書くものには独自の創造性と感情的な深みがある。これらの違いがコンテンツ制作にどのように影響を与えるかを見つけ、機械学習のパターンから自然な書き方のスタイルまで、なぜ両者を理解することが現代のデジタルコンテンツ戦略において重要であるのかを学ぶ。
terms_title=プライバシー
login_register_last_msg_2=未登録ですか？
login_register_last_msg_1=に同意したことになります。
price_home=二つのパスワードが一致しません
index_out_put_login_msg=結果
index_account_btn=アカウント
index_title=無料のAIテキストヒューマナイザーとAIヒューマナイザーオンライン
index_good_model_c3=上記両方
index_good_model_c2=低品質のテキスト
index_good_model_c1=AI検出器のバイパスに失敗しました
account_home_page=アカウント
account_unlimited=無制限
index_style_formal=フォーマル
index_about_feed_hum_3_msg=AIからヒューマンテキストへの変換は、このツールを見つけるまでは悩みの種でした。今では文章が自然に流れ、読者は違いがわかりません。クリエイティブな仕事に最適です！
index_terms=利用規約
index_price_mode_title=手頃なプランでより強力なAI機能を取得
login_login_msg=アカウントにサインインして続行します。
login_login_last_msg_2=ログイン
index_changeout_title3=もっと！
login_login_last_msg_1=すでにアカウントをお持ちですか？
index_changeout_title2=にアクセスするためにアップグレードする
index_changeout_title1=もっと多くの書き換えバリエーション
index_nowords_model_confirm=確認
login_login_error_3=アカウントが無効になっています、スタッフに連絡してください！
login_login_error_2=このメールは登録されていません！
index_Model_model_title=高度なモデル
login_login_error_1=利用規約
login_register_error_6=招待コードが制限を超えています。
login_register_error_5=招待コードエラー。
login_register_error_4=確認コードの有効期限が切れています。再度リフレッシュしてみてください。
login_register_error_3=正しい確認コードを入力してください。
login_register_error_2=メールが空です！
index_contact=お問い合わせ
login_register_error_1=メールが登録済みです！
index_qa_a_6_5_2=テキストがまだ検出に通らない場合は、「再度人間化」をクリックしてさらに洗練します。
account_words_msg=残りの人間化単語/合計単語：
index_qa_a_6_5_1=レビューと繰り返し:
account_user_name=ホームページ
account_buy=キャンセル
index_qa_a_6_3_2=テキストがフラグされた場合、「Humanize AI」ボタンをクリックします。
index_about_q_5_msg=私たちは、シーン特定の執筆エンジンを通じてAIテキストのヒューマナイズを革新し、学術論文、ブログ投稿、ビジネスメールなどに特化したスタイルを提供しています。私たちの革新的な「Humanize AI LLM」は、文脈の要件を理解し、各執筆シナリオに合わせた結果を提供します。
index_qa_a_6_3_1=Humanize AIテキスト:
index_qa_a_6_1_2=まず、ユーザーは生成されたAIテキストをHumanize AI Textツールに貼り付けます。
index_qa_a_6_1_1=テキストを挿入:
index_blog_writer=AIライタを人間化する
index_price_basic_msg_6_1=すべての書き換えスタイルをサポートします
index_price_y_btn=年間
login_password_empty=メールフォーマットエラー
account_not_login=ログインしていません
account_user_free_plan=aihumanizeを再度ご利用いただきありがとうございます!
account_unsubscribe_s=次のサブスクリプションはキャンセルされました。有効期間は
index_price_msg_8=すべてのAI検出器が検出できません
index_price_basic_msg_4_2=オートパイロット
index_price_basic_msg_4_1=プロモード
index_model_btn_3=強化
index_model_btn_2=バランス
index_model_btn_1=単語をもっと買う
index_qa_q_6=AI HumanizerはどのようにAIテキストを成功裏に人間化しますか?
index_price_basic_msg_2_2=AIコンテンツ検出
index_price_basic_msg_1=軽いユーザーに最適
index_qa_q_5=どのプラットフォームと検出器がHumanize AIとシームレスに連携しますか?
index_price_basic_msg_2_1=1日30回
index_price_standard_msg_7_1=全てのAIディテクターに検出されません
index_qa_q_4=AI Humanizerは複数のサブスクリプションをサポートしていますか?
index_qa_q_3=AI Humanizerの価格構造はどうなっていますか?
index_qa_q_2=Humanize AIはAIを人間のコンテンツに効果的に変換できますか?
index_qa_q_1=誰がHumanize AIテキストの恩恵を受けることができますか?
account_reason_model_title=キャンセルの理由
index_price_standard_msg_5_1=リクエストごとに1500ワード
index_about_q_3_hum1_msg=ヒューマナイズAIツールで課題をAIフリーでオリジナルのままにしましょう。私たちのAIヒューマナイザーは、あなたの作品を人間が書いたコンテンツと区別できないものにします。
index_blog_title_2=Humanize AI テキスト
index_blog_title_1=ブログについて
index_price_standard_msg_3_2=月間50,000語
index_price_standard_msg_3_1=AIを人間化して
index_price_title=サブスクリプションを購入
account_user__plan_msg=現在のサブスクリプション
index_price_basic_title=ベーシックプラン
index_text_vs_modal_title=書き換えの経験を選択してください
index_text_manual_mode_title=基本
index_text_manual_mode_list_1=70％基本検出バイパス
index_text_manual_mode_list_2=リクエストごとに単一書き換え
index_text_manual_mode_list_3=手動の品質管理
index_text_upgrade_now=今すぐアップグレードしてください
index_price_y_item1_btn=始めましょう
index_text_auto_perfect_mode_list_1=％すべての検出バイパス
index_text_auto_perfect_mode_list_2=0％AIまで複数回書き直します
index_text_auto_perfect_mode_list_3=完璧な結果保証
index_text_auto_perfect_mode_title=オートパイロット
index_text_manual=基本
index_text_auto=オートパイロット
index_auto_notice_1=スマートオート最適化：複数の書き直しが完璧になるまで書き直します
index_auto_notice_2=無制限の書き直しを備えた完璧な人間コンテンツのアップグレード
index_text_ouput=HumanizeAIは準備ができています...
index_price_basic_msg_4_3=サポート
index_price_basic_msg_7_2=加速された書き換え速度
login_expired=ログインの有効期限が切れます。もう一度ログインしてください！
index_text_error_1=テキストは空です
index_detect_language_error=現在、言語はサポートされていません！
index_detect_return_1=テキストが短すぎます
index_detect_return_2=使用制限は今日使い果たされています
index_detect_return_3=言語やシンボルなどのさまざまな問題により、このコンテンツは現在サポートされていません。
index_detect_return_4=サーバービジネス、もう一度やり直してください
output-count-words=言葉
Introduce=ai humanize
index_qa_q_7=消費された単語クレジットはどのように計算されますか？
index_qa_a_7=有料ユーザーの場合、手動モードと自動モードの両方が、クレジット消費の入力単語のみをカウントします。複数の書き直しに自動モードを使用する場合、複数の控除について心配する必要はありません。
account_manage=管理
index_text_history-title=歴史
index_text_history-static=まだ書き直し履歴はありません
index_text_history-login=あなたの書き直し履歴を見つけてください
index_text_login_now=今すぐログインします
index_text_rewrite_on=書き換えます
index_text_view_history=履歴を表示します
index_private_h3=プライベートモデルを入手 -  gptzero＆turnitinのために更新されます
index_private_p=無料のHumanizerモデルは、AIアルゴリズムによって簡単に検出されます。検出不能なままでいるプライベートモデルを確保します。
index_private_btn1=50％オフ
index_private_btn2=今すぐ購読してください
index_model_btn_4=プライベート
index_overlay_xs=限られた時間
index_overlay_title=Pro Humanizerのロックを解除します
index_overlay_p=ログインして、次の利点を取得します
index_overlay_item1=もっと無料の書き直し
index_overlay_item2=より良い人間の品質
index_overlay_item3=アカデミックスタイル
index_overlay_item4=AI検出器レポート
index_overlay_login=サインインでもっと入手してください
index_overlay_google=Googleを続けます
pricing_month_per=月あたり
pricing_year_per_60=毎年60ドルを請求しました
pricing_year_per_120=毎年120ドルを請求しました
pricing_year_per_240=年間240ドルを請求しました
pricing_buy_btn=今すぐ購入
pricing_words_limit=AI Humanizeの使用ごとの最大テキスト入力制限。
pricing_auto_mode=オートパイロットプロモード
pricing_rewrite_model=あなた自身のプライベート書き換えモデル
pricing_detectors_un=すべてのAI検出器をサポートします
pricing_detectors_msg=各クレジットは、最大200語の徹底的な分析を可能にし、詳細な検出レポートを提供します。
pricing_unlimited_words=無制限の単語/月
pricing_detectors_200=200クレジット/月の人気のあるAI検出器をサポートします
pricing_detectors_100=100クレジット/月で人気のあるAI検出器をサポートします
account_credit_msg=残りの検出器クレジット/合計クレジット：
index_report_msg=GptzeroおよびTurnitin AIレポートを表示します
pricing_year_per_72=毎年72ドルを請求しました
